Delete a comment from a post
curl --request DELETE \
--url https://api.mn.co/admin/v1/networks/{network_id}/posts/{post_id}/comments/{id}/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mn.co/admin/v1/networks/{network_id}/posts/{post_id}/comments/{id}/"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mn.co/admin/v1/networks/{network_id}/posts/{post_id}/comments/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "<string>"
}Comments
Delete a comment from a post
DELETE
/
admin
/
v1
/
networks
/
{network_id}
/
posts
/
{post_id}
/
comments
/
{id}
/
Delete a comment from a post
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the post
The ID of the comment to delete
The Network's unique integer ID, or subdomain Unique numeric network ID
Response
Comment successfully deleted
⌘I